<resources>
    <string name="app_name">Syllabus</string>
    <string name="about">Version 4.1.1\n\mDU CREATIONS\n\nKTU Syllabus app for Engineering Students\nCurrently we are providing syllabus for S1,S2,S3 and S4 batches of \n1.IT\n2.CS\n3.ME\n4.EC\n5.EEE\n6.CE\n7.AEI\nother branches and batches will be added soon</string>
    <string name="credits">...</string>
</resources>
